@import "description.scss";

.kasko__top{
    position: relative;

    &_grz{
        position: absolute;
        left:50%;
        transform: translate(-50%, -50%);
        @include tablet {
            @include content;

            position: relative;
            left: 0;
            max-width: 672px;
            top: -266px;
            -webkit-transform: none;
            transform: none;
        }
        @include mobile {
            left: 0;
            transform: none;
            max-width: 100%;
        }
    }
    @include tablet{
        max-height: 426px;
    }
}
